@charset "utf-8";
/* CSS Document */

h1 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
h2 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
h3 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
h4 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
h5 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
h6 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-attachment: fixed;
	background-image: url(../graphics/backfade.jpg);
	background-repeat: repeat-x;
}
.wholething #container {
	width: 980px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.wholething #header {
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
	height: 130px;
}
#header #righthead {
	float: right;
	width: 510px;
	height: 129px;
}
#header #righthead #leader {
	height: 60px;
	width: 468px;
	float: right;
	margin-top: 18px;
	background-color: #000;
}
#header #righthead #searchbox {
	float: right;
	height: 22px;
	width: 256px;
	margin-top: 14px;
	margin-right: 16px;
	background-color: #000;
}
#header #lefthead {
	height: 129px;
	width: 435px;
}
#header #lefthead #blurbbox {
	height: 32px;
	width: 425px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-top: 16px;
}
#header #lefthead #logobox {
	height: 76px;
	width: 400px;
	background-image: url(../images/sitelogo1.png);
	font-size: 1px;
	color: #000;
}
#header #lefthead #logoboxroll {
	height: 76px;
	width: 400px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#header #lefthead #logoboxroll li {
	float: left;
}
#header #lefthead #logoboxroll a {
	height: 76px;
	width: 400px;
	float: left;
}	
#header #lefthead #logoboxroll a:hover {
	background-image: url(../images/sitelogo2.png);
	position: relative;
}
.wholething #topcorners {
	height: 14px;
	width: 960px;
	background-image: url(../graphics/topcorners.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-align: right;
	word-spacing: 10px;
	padding-top: 7px;
	padding-right: 20px;
}
#topcorners a {
	color: #000;
}
#topcorners a:hover {
	text-decoration: none;
	color: #666;
}
.wholething #maincontent {
	background-color: #FFF;
}
#maincontent #navbarbox {
	height: 75px;
	width: 960px;
	left: 10px;
	position: relative;
	background-image: url(../graphics/navbarbkg.jpg);
}
#maincontent #navbarbox #navbar {
	width: 424px;
	float: right;
	height: 25px;
	position: relative;
	margin-top: 25px;
}
#maincontent #navbarbox #navbar li {
	list-style-type: none;
	float: left;
	height: 25px;
	position: relative;
}
#maincontent #navbarbox #navbar a {
	color: #333;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}
#maincontent #navbarbox #navbar a:hover {
	color: #FFF;
	text-decoration: underline;
	background-image: url(../graphics/button.png);
	background-position: center;
}
#barbutton {
	background-image: url(../graphics/button.png);
}
#maincontent #navbarbox #barbutton a {
	color: #FFF;
}
#maincontent #navbarbox .barline {
	width: 1px;
	height: 25px;
	background-color: #333;
}
#navbarbox #planets {
	height: 75px;
	width: 170px;
	float: left;
	background-image: url(../images/planets1.jpg);
	position: static;
	font-size: 1px;
	color: #FFF;
}
#navbarbox #planetsroll {
	height: 75px;
	width: 170px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#navbarbox #planetsroll li {
	float: left;
}
#navbarbox #planetsroll a {
	height: 75px;
	width: 170px;
	float: left;
}	
#navbarbox #planetsroll a:hover{
	background-image: url(../images/planets2.jpg);
	position: relative;
}
 #content {
	width: 960px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	padding: 0px;
	height: auto;
}
#primead {
	height: 120px;
	width: 750px;
	background-image: url(../graphics/750x120.png);
	position: relative;
	float: right;
	clear: left;
}
#primead #primeadbox {
	height: 90px;
	width: 728px;
	margin-top: 15px;
	margin-left:11px;
	background-image: url(../graphics/logoicons.jpg);
}
#workspace1 {
	height:auto;
	width: 750px;
	position: relative;
	float: right;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace2 {
	height: auto;
	width: 750px;
	position: relative;
	float: right;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace2b {
	width: 750px;
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace2c {
	width: 750px;
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace3 {
	width: 750px;
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace4 {
	height: auto;
	width: 750px;
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#workspace5 {
	height: auto;
	width: 750px;
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}
#linkcolumn {
	width: 200px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
#linkcolumn a {
	color: #03C;
	text-decoration:none;
}
#linkcolumn a:hover {
	text-decoration: underline;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#linkcolumn .linkunit {
	background-image: url(../graphics/linkboxbkg.png);
	background-repeat: repeat-y;
	width: 200px;
	margin-bottom: 15px;
}
#linkcolumn .commentlinkunit {
	background-image: url(../graphics/linkboxbkg.png);
	background-repeat: repeat-y;
	width: 200px;
	margin-bottom: 15px;
}
#linkcolumn .linkunit2 {
	background-image: url(../graphics/linkboxbkg.png);
	background-repeat: repeat-y;
	width: 200px;
	margin-bottom: 15px;
	text-decoration: none;
}
#linkcolumn .unittop {
	background-image: url(../graphics/linkboxtop.png);
	height: 16px;
	background-repeat: no-repeat;
	width: 200px;
}
#linkcolumn .unitfoot {
	background-image: url(../graphics/linkboxfoot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 13px;
}
#linkcolumn .linkheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: #E8D1BB;
	border: 1px solid #666;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	height: 24px;
	color: #009;
	padding-top: 2px;
}
#linkcolumn .commentsheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: #FFEFDF;
	border: 1px solid #666;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	height: 24px;
	color: #009;
}
#linkcolumn .advertlinks {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: #E8D1BB;
	border: 1px solid #666;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	height: 24px;
	color: #009;
}
#linkcolumn .linkheading-image1 {
	background-image: url(../images/icons/cogs.gif);
	padding-left: 64px;
	background-repeat: no-repeat;
	background-position: 5px;
	height: 22px;
	padding-top: 2px;
}
#linkcolumn .linkheading-image2 {
	background-image: url(../images/icons/start.gif);
	padding-left: 48px;
	background-repeat: no-repeat;
	background-position: 8px;
	height: 22px;
	padding-top: 2px;
}
#linkcolumn .linkheading-image3 {
	background-image: url(../images/icons/new26gif.gif);
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: 4px;
	height: 22px;
	padding-top: 2px;
}
#linkcolumn .linkheading-image4 {
	background-image: url(../images/icons/comments.gif);
	padding-left: 38px;
	background-repeat: no-repeat;
	background-position: 4px;
	height: 22px;
	padding-top: 2px;
}
#linkcolumn .linkheading-image5 {
	background-image: url(../images/icons/cogs.gif);
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: 4px;
	height: 22px;
	padding-top: 2px;
}
#linkcolumn #articlesheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	background-color: #9C9;
	border: 1px solid #666;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	color: #009;
	background-image: url(../images/icons/Tools.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 22px;
	padding-right: 6px;
	padding-top: 4px;
}
#linkcolumn #additionsheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	background-color: #C59F8D;
	border: 1px solid #666;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	color: #009;
	background-image: url(../images/icons/new26gif.gif);
	background-repeat: no-repeat;
	background-position: 4px;
	height: 22px;
	padding-right: 6px;
	padding-top:4px;
}
#linkcolumn #disclaimerheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	background-color: #9CC;
	border: 1px solid #666;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: 12px;
	color: #009;
	background-image: url(../images/icons/Exclamation.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 22px;
	padding-right: 30px;
	padding-top: 4px;
}
#linkcolumn #disclaimerbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	line-height: 13px;
	color: #000;
	margin-right: 15px;
	margin-left: 15px;
	text-align: justify;
}
#linkcolumn #helpusheading {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	background-color: #B6B692;
	border: 1px solid #666;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: 12px;
	color: #009;
	background-image: url(../images/icons/people.gif);
	background-repeat: no-repeat;
	background-position: 3px;
	height: 24px;
	padding-right: 5px;
	padding-top: 4px;
}
#moretextlink {
	height: 16px;
	text-align: right;
	margin-right: 15px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
#moretextlink a{
	text-decoration: none;	
}
#moretextlink a:hover{
	text-decoration: underline;
	color: #666;
}
#linkcolumn .piclink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 13px;
	color: #039;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-left: 6px;
	margin-right: 6px;
}
#linkcolumn .txtlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #E1E1E1;
	margin-left: 8px;
	margin-top: 5px;
	margin-right: 8px;
	border: 1px solid #666;
	color: #666;
}
#linkcolumn .txtlink2p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-left: 8px;
	margin-top: 5px;
	margin-right: 8px;
	font-weight: bold;
}
#linkcolumn .txtlink2p a {
	color: #03C;
	text-decoration: underline;
}
#linkcolumn .txtlink2p a:hover {
	color: #999;
}
#postlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 34px;
	background-repeat: no-repeat;
	background-position: 3px;
	line-height: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: 6px;
	margin-left: 6px;
}
#postlinks2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 34px;
	background-image: url(../images/icons/article.gif);
	background-repeat: no-repeat;
	background-position: 3px;
	line-height: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: 6px;
	margin-left: 6px;
}
#sideads {
	height: 600px;
	width: 160px;
	margin-left: 20px;
	background-image: url(../graphics/background160x600.jpg);
}
#txtadbox {
	background-image: url(../graphics/txtadbox.png);
	height: 610px;
	width: 200px;
	padding-top: 10px;
	margin-bottom: 12px;
}
#maincontent #content .clearfloat {
	clear: both;
}
#footerad {
	width: 960px;
}
#ending {
	height: 134px;
	width: 900px;
	background-image: url(../graphics/greywhitefade.png);
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 16px;
	padding-right: 25px;
	padding-left: 25px;
	text-align: justify;
}
#ending a {
	color: #666;	
}
#ending a:hover {
	color: #999;
	text-decoration: none;
}
.wholething #endcorners {
	background-image: url(../graphics/endcorners.gif);
	height: 21px;
}
.wholething #footer {
	background-image: url(../graphics/footerbkg.gif);
	height: 25px;
	padding-top: 55px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #CCC;
}
#footer a {
	text-decoration: none;
	color: #CCC;
}
#footer a:hover {
	color: #666;
	text-decoration: underline;
}
.wholething #footspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	height: 100px;
	text-align: center;
	line-height: 18px;
	word-spacing: 12px;
}
#footspace a {
	text-decoration: none;
	color: #333;
}
#footspace a:hover {
	color: #666;
	text-decoration: underline;
}
.logofont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
}
#linkcolumn #adcolumn {
	height: auto;
	width: auto;
}
